HP UCMDB Configuration Manager Software CVE-2017-14352 Cross Site Scripting Vulnerability

Bugtraq ID: 101154
Class: Input Validation Error
CVE: CVE-2017-14352
Remote: Yes
Local: No
Published: Sep 29 2017 12:00AM
Updated: Sep 29 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: HP UCMDB Configuration Manager Software 10.23
HP UCMDB Configuration Manager Software 10.22
HP UCMDB Configuration Manager Software 10.21
HP UCMDB Configuration Manager Software 10.20
HP UCMDB Configuration Manager Software 10.11
HP UCMDB Configuration Manager Software 10.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus